{
	"$schema": "https://crosslang.tesseslanguage.com/schema/cross-json-schema.json",
	"info": {
		"type": "lib",
		"maintainer": "Mike Nolan",
		"description": "A library that does something",
		"license": "GPLv3",
		"repo": "https://onedev.site.tesses.net/crosslang/crosslang-tutorials",
		"homepage": "https://crosslang.tesseslanguage.com/"
	},
	"name": "mylibrary",
	"version": "1.0.0.0-prod"
}